
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
body {
    font-family: Verdana, Arial, sans-serif
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin-top: 1em;
    margin-bottom: 0;
    text-align: justify
    }
p.author {
    text-align: right;
    font-variant: small-caps;
    margin-right: 10%
    }
p.author-title {
    text-align: right;
    margin-right: 15%;
    margin-top: 0;
    font-variant: small-caps
    }
p.author-addr {
    text-indent: -2em;
    padding-left: 2em;
    font-variant: small-caps
    }
p.letterDate {
    text-align: right;
    font-variant: small-caps;
    margin-right: 10%
    }
p.letterHead1 {
    text-align: center;
    font-variant: small-caps;
    margin-top: -1.2em
    }
p.letterHead2 {
    text-align: center;
    font-variant: small-caps
    }
p.letterClose1 {
    text-align: right;
    margin-right: 20%
    }
blockquote {
    text-align: justify;
    font-size: 0.9em
    }
pre.note {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 1em;
    text-align: left
    }
div.trans-note {
    border-style: solid;
    border-width: 1px;
    margin: 3em 5%;
    padding: 1em;
    text-align: center;
    background-color: #E6F0F0;
    color: inherit;
    font-size: 0.9em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
h1, h2, h3, h4 {
    font-variant: small-caps
    }
hr {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both
    }
hr.full {
    width: 100%
    }
hr.short {
    width: 20%
    }
hr.tiny {
    width: 10%
    }
hr.tight {
    margin-top: 1em;
    margin-bottom: 1em
    }
.sc {
    font-variant: small-caps
    }
.smcap {
    font-variant: small-caps
    }
.lowercase {
    text-transform: lowercase
    }
span.pagenum {
    position: absolute;
    right: 1%;
    color: gray;
    background-color: inherit;
    font-variant: normal;
    font-style: normal;
    font-size: 8pt
    }
p.right {
    text-align: right;
    margin-right: 5%
    }
p.middle {
    text-align: left;
    margin-left: 50%
    }
p.close {
    margin-top: 0
    }
p.center {
    text-align: center
    }
p.hang {
    text-indent: -2em;
    padding-left: 2em
    }
p.heading {
    text-align: center;
    font-weight: bold
    }
.missingText {
    color: gray;
    font-size: 90%
    }
sup {
    font-size: smaller;
    vertical-align: 2px
    }
.center {
    text-align: center
    }
.large {
    font-size: 200%
    }
.large2 {
    font-size: 400%
    }
span.right {
    position: absolute;
    right: 20%;
    top: auto
    }
.footnotes {
    border: none
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    font-size: smaller;
    text-decoration: none;
    vertical-align: 0.25em
    }
.fnanchor-sm {
    font-size: small;
    text-decoration: none;
    vertical-align: 0.5em
    }
.footnote {
    font-size: 0.9em;
    margin-left: 10%;
    margin-right: 10%
    }
.poem {
    margin-left: 20%;
    margin-right: 10%;
    margin-bottom: 1em;
    text-align: left
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem br {
    display: none
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i1 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 8em;
    padding-left: 3em;
    text-indent: -3em
    }
.center table {
    margin-right: auto;
    margin-left: auto;
    text-align: left
    }
table {
    margin-top: 1em;
    caption-side: top;
    empty-cells: show;
    border-spacing: 2em 0;
    font-size: 80%
    }
thead td, tfoot td {
    text-align: center;
    font-weight: bold
    }
table.toc {
    line-height: 1.1em;
    font-size: 80%;
    width: 90%
    }
table.header {
    border-spacing: 0 0;
    line-height: 1em;
    font-size: 100%
    }
table.dense {
    border-spacing: 1em 0;
    line-height: 1em;
    font-size: 80%
    }
td.right {
    text-align: right
    }
td.indent {
    padding-left: 2em
    }
a:link {
    color: blue;
    background-color: inherit;
    text-decoration: none
    }
link {
    color: blue;
    background-color: inherit;
    text-decoration: none
    }
a:visited {
    color: blue;
    background-color: inherit;
    text-decoration: none
    }
a:hover {
    color: red;
    background-color: inherit
    }
